/* CSS Document */

@import url("/home/core/links.css");

sup { font-weight: normal; }

body {
  font-family: Arial, Helvetica, Verdana, Tahoma, sans-serif;
  font-size: 100.1%;
  background: url(/home/core/images/grd-leaf-bkg-grn.jpg) repeat fixed left top;
  text-align: center;
  margin: 10px auto;
  padding: 0;
}
h1.header {
  color: #5D05BB;
  font-size: 2.0em;
  margin-top: .2em;
  margin-bottom: .1em;
}
h2.header {
  color: #5D05BB;
  font-size: 1.8em;
  margin-top: -.4em;
  margin-bottom: .1em;
}

hr { clear: both; }

.subtitle, .subtitle2 {
  font-family: Georgia, serif;
  font-style: italic;
  font-size: 1.3em;
  font-weight: bold;
  color: #5D05BB;
  margin: 0;
  margin-bottom: 5px;
}
.subtitle2 {
  font-size: 1.5em;
}
#page {
  margin: 0 auto;
  width: 900px;
  border: #006633 1px solid;
  border-radius: 20px 20px 20px 20px;
}
.topnav {
  font-family: Helvetica, Verdana, Tahoma, sans-serif;
  font-size: 0px;
}
.topnav a {
  font-weight: normal;
  font-size: 13px;
  line-height: 31px;
  vertical-align: middle;
}
.content {
  padding: 25px 50px;
  width: 800px;
  background: url(images/ei-bkg.png) left top;
  border-radius: 0 0 20px 20px;
}
div.alt-content {
  width: 88%;
  text-align: justify;
  margin: 0 auto;
  font-weight: bold;
  height:100%;
}
.smb-ital {
  font-size: .83em;
  font-style:italic;
  font-weight:bold;
  margin-top:5px;
  margin-bottom:12px;
}
.column-left, .column-left-abcs {
  width: 386px;
  text-align: left;
  float: left;
  padding-right: 10px;
}
.column-right, .column-right-abcs {
  width: 385px;
  text-align: left;
  float: right;
  padding-left: 15px;
  border-left: 1px dotted #6600ee;
}
.column-right-abcs strong, .column-left-abcs strong {
  color: #6600ee;
  font-size: 1.3em;
  font-weight: bold;
  letter-spacing: .05em;
}
.masthead {
  background: url(images/masthead.jpg) top center no-repeat;
  border-radius: 20px 20px 0 0;
  margin: 0 auto;
  width: 900px;
  height: 220px;
}
.topnav {
  background: linear-gradient(#4AB821, #3A9C11);
  border-top: #006633 1px solid;
  border-bottom: #006633 1px solid;
  height: 31px;
  line-height: 31px;
  margin: 0 auto;
  text-align: center;
  width: 900px;
}
.masthead a {
  display: block;
  width: 900px;
  height: 220px;
}
.page {
  text-align: center;
  margin: 10px;
}
.btn a:active, btn a:focus {
  outline: none;
  height: 0;
  width: 0;
}
.program-title {
  color: #4A27FF;
  font-family:'Conv_Formal Script 421 BT',Georgia,serif;
  font-size: 2.3em;
  letter-spacing: .09em;
  text-shadow: 0.03em 0.03em 0.11em #555;	
  text-align: center;
}
.btm-nav  {
  font-size: .8em;
  font-weight: bold;
  color: #8700A4;
  text-align:center;
  margin:10px 0 0 0;
}
.footer {
  color: #555;
  font-weight: bold;
  font-size: .7em;
  line-height: 22px;
  margin-top: 8px;
}
img.left-bdr {
  float:left;
  margin-right:8px;
  border: #000 1px solid;
}
img.right-bdr {
  float:right;
  margin-left:8px;
  border: #000 1px solid;
}
.ps-pic { padding-right:4px; }
.ps-pic img, img.border { border: 1px solid #000; }

.ps-title {
  text-align:left;
  font-weight: bold;
  font-size: 1.1em;
  margin-top:0;
}
.smaller { font-size:.9em; }
.ps-time {
  text-align:right;
  font-weight: bold;
  font-size: .95em;
  font-style:italic;
}
.oe-time {
  font-weight: bold;
  font-size: .9em;
  font-style:italic;
}
.ps-text {
  text-align:justify;
}
.left { float:left; }
.center { text-align: center; }
.right { float:right; }
.clear { clear: both; }
.validator {
  display:block;
  position:absolute;
  left:815px;
}

.half {
	display:inline-block;
	width:49%;
	vertical-align: top;
}

.half p {
 margin-top: 0;
 padding: 0.5em;
 padding-bottom: .1em;
 margin-bottom: 12px;
}
.privacyMsg {
	color: #bbb;
	float: left;
	margin-top: 14px;
	margin-left: -18px;
	font-size: 80%;
	font-style: italic;
}
@media screen and (max-width: 600px) {
	#page, .content, div.alt-content, .masthead, .masthead a, .topnav { width: unset; }
	.masthead { background-size: contain; height: 90px; }
	.content { padding: 25px 16px; }
}
